<!doctype html>
<html lang="en">

<head>
  <title>{% block title %}{% endblock %}</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  {% block meta -%}
  <meta name="description" content="{{page.description}}">
  <meta name="author" content="{{page.author}}">
  {% endblock -%}
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="{{ url_for('static', filename='css/carousel.css') }}">
  <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">
</head>

<body>
  {%include "header.html" -%}
  <div class="container">
    {% block body %}
    {% endblock %}
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" type="text/javascript"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    type="text/javascript"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" type="text/javascript"></script>
  <script src="{{ url_for('static', filename='js/main.js') }}" type="text/javascript"></script>
</body>

</html>